Write up version of portal report for Commons
Closed, ResolvedPublic

Description

What it says on the tin; write up a version of the initial report on the usage of www.wikipedia.org for Commons.

Ironholds_backup updated the task description. (Show Details)
Ironholds_backup raised the priority of this task from to Needs Triage.
Ironholds_backup added a subscriber: Ironholds_backup.
Restricted Application added subscribers: StudiesWorld, Steinsplitter, Aklapper. · View Herald TranscriptJan 8 2016, 8:28 PM
Ironholds_backup set Security to None.
Deskana triaged this task as Normal priority.Jan 21 2016, 1:34 AM
Deskana added a subscriber: Deskana.
Deskana closed this task as Resolved.Jan 27 2016, 6:15 PM